
Redmine - Defect #15523

CSS class for done ratio is not properly generated

2013-11-24 06:34 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.4.2   

Resolution: Fixed Affected version: 2.4.1

Description

expected:

<table class="progress progress-90" style="width: 80px;">

 Redmine 2.4.1:

<table class="progress progress-#{pcts[0]}" style="width: 80px;">

Associated revisions

Revision 12349 - 2013-11-29 22:23 - Jean-Philippe Lang

Fixed that CSS class for done ratio is not properly generated (#15523).

Patch by Go MAEDA.

Revision 12430 - 2013-12-21 12:23 - Jean-Philippe Lang

Merged r12349 (#15523).

History

#1 - 2013-11-24 15:29 - Jean-Philippe Lang

- Status changed from New to Confirmed

- Target version set to 2.4.2

#2 - 2013-11-29 22:23 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Patch applied in r12349, thanks for pointing this out.

#3 - 2013-12-21 12:23 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

Files

progress-done-css-class-fix.diff 844 Bytes 2013-11-24 Go MAEDA
